@charset "utf-8";

.kaeRoll .label {
  border-color: #d9d9d9;
  border-style: solid;
  border-width: 3px;
  clear: both;
  overflow: hidden;
}
.kaeRoll .label .itemName {
  width: 284px;
  padding: 0;
  margin: 0;
}
.kaeRoll .label dl {
  float: left;
  text-align: left;
}
.kaeRoll .label dt {
  background-color: #c9c9c9;
  color: #333333;
  font-weight: bold;
  padding: 3px 4px;
}
.kaeRoll .label dd {
  border-top: 1px solid #888888;
  margin: 0;
  padding: 3px 4px;
}
.kaeRoll .label .Name {
  background-color: #eeeeee;
}
.kaeRoll .label .CodeNo {
  border-left: 1px solid #ffffff;
  width: 200px;
  padding: 0;
  margin: 0;
}
.kaeRoll .label .etc {
  border-left: 1px solid #ffffff;
  width: 200px;
  padding: 0;
  margin: 0;
}
.kaeRoll .detail {
  border-bottom: 3px solid #d9d9d9;
  border-left: 3px solid #d9d9d9;
  border-right: 3px solid #d9d9d9;
  clear: both;
  margin: 0 0 14px;
  overflow: hidden;
  padding: 10px 10px 6px;
}
.kaeRoll .detail .ImgArea {
  clear: both;
  float: left;
}
.kaeRoll .detail dl {
  float: right;
  overflow: hidden;
  text-align: left;
  width: 470px;
}
.kaeRoll .detail dt {
  color: #d01111;
  padding: 0 10px 0 5px;
  text-align: left;
  width: 100px;
}
.kaeRoll .detail dd {
  margin-bottom: 0;
  margin-left: 160px;
  margin-top: -1.4em;
  padding: 0 0 4px;
}

/*modal contents*/

.modalContents {
	width: 300px;
	margin: 0 auto;
	text-align: center;
}

.modalContents img {
	margin: 20px 0 0;
	max-width: 300px;
	height: auto;
}

.modalContents h2 {
	font-size: 0.85em;
	font-weight: normal;
	color: #666;
}

@media screen and (max-width: 480px) {

	
}